#facebox .b {
  background:url(../facebox/bc_b.png);
  height: 15px;
}

#facebox .t {
  background:url(../facebox/bc_t.png);
  height: 15px;
}

#facebox .l {
  background:url(../facebox/bc_l.png);
  width: 15px;
}

#facebox .r {
  background:url(../facebox/bc_r.png);
  width: 15px;
}

#facebox .tl {
  background:url(../facebox/bc_tl.png);
}

#facebox .tr {
  background:url(../facebox/bc_tr.png);
}

#facebox .bl {
  background:url(../facebox/bc_bl.png);
}

#facebox .br {
  background:url(../facebox/bc_br.png);
}

#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;  
}
/*JJSC OJO*/
#facebox .popup {
  position: relative;
  top:60px;
}

#facebox table {
  border-collapse: collapse;
}

#facebox td {
  border-bottom: 0;
  padding: 0;
}

#facebox .body {
  padding: 10px 0 0 0;
  background: #FFFFFF;
  width: 308px;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

/*OJO ESTO SE AGREGO PARA CMABIAR EL TAMANO Y EL COLOR DE FONDO DEL CONTENT*/
#facebox .content {
 height:410px;
 background-color:#FFFFFF;	
 
}

#facebox .footer {
  clear: both;
  /*background-image: url('../images/img_signup_bg.jpg');*/
  text-align: right;
  padding: 5px 10px 5px 0;
}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 15px;
  width: 15px;
  overflow: hidden;
  padding: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

* html #facebox_overlay { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
